<component name="libraryTable">
  <library name="Maven: com.aspose:aspose-cad:19.9">
    <CLASSES>
      <root url="jar://$USER_HOME$/app/apache-maven-3.8.3/repository/com/aspose/aspose-cad/19.9/aspose-cad-19.9.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/app/apache-maven-3.8.3/repository/com/aspose/aspose-cad/19.9/aspose-cad-19.9-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/app/apache-maven-3.8.3/repository/com/aspose/aspose-cad/19.9/aspose-cad-19.9-sources.jar!/" />
    </SOURCES>
  </library>
</component>